Added UWSM in case someone logins in with UWSM by mistake

They won't end up with a black screen

 On branch development
 Your branch is up to date with 'origin/development'.

 Changes to be committed:
	modified:   01-hypr-pkgs.sh
This commit is contained in:
Don Williams
2026-01-22 21:36:54 -05:00
parent 715a43cffc
commit 4f8e544a9e

View File

@@ -42,6 +42,7 @@ hypr_package=(
swaync
swww
unzip # needed later
uwsm # In case someone selects USWM login
wallust
waybar
wget
@@ -88,7 +89,10 @@ SCRIPT_DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"
# Change the working directory to the parent directory of the script
PARENT_DIR="$SCRIPT_DIR/.."
cd "$PARENT_DIR" || { echo "${ERROR} Failed to change directory to $PARENT_DIR"; exit 1; }
cd "$PARENT_DIR" || {
echo "${ERROR} Failed to change directory to $PARENT_DIR"
exit 1
}
# Source the global functions script
if ! source "$(dirname "$(readlink -f "$0")")/Global_functions.sh"; then
@@ -96,8 +100,6 @@ if ! source "$(dirname "$(readlink -f "$0")")/Global_functions.sh"; then
exit 1
fi
# Set the name of the log file to include the current date and time
LOG="Install-Logs/install-$(date +%d-%H%M%S)_hypr-pkgs.log"